/** Shopify CDN: Minification failed

Line 62:12 Unexpected "{"
Line 62:21 Expected ":"
Line 63:16 Expected identifier but found whitespace
Line 63:18 Unexpected "{"
Line 63:27 Expected ":"
Line 63:78 Expected ":"
Line 64:19 Expected identifier but found whitespace
Line 64:21 Unexpected "{"
Line 64:30 Expected ":"
Line 64:84 Expected ":"
... and 10 more hidden warnings

**/

  .arvelous_appDownload_badgesOnly .arvelous_logo {
    width:100%;
    text-align:left;
  }

  .arvelous_appDownload_badgesOnly .arvelous_logo img {
    height:3vw;
  }

  .arvelous_appDownload_badgesOnly > .badges {
    text-align:left;
  }

  .arvelous_appDownload_badgesOnly > .badges > .badge {
    background:none;
  }

  .arvelous_appDownload_badgesOnly > .badges > .badge > a > img {
    height:5vw;
    box-shadow: 0 0 20px #0098ff;
    box-shadow: 0 0 40px #0098ff;
    margin:1vw 0 0 -1vw;
  }
    
	  .arvelous_app_expanded .arvelous_appDownload_badgesOnly {
      display:flex;
    }

    .arvelous_app_expanded .arvelous_appDownload_badgesOnly,
    .arvelous_app_expanded .arvelous_appDownload_badgesOnly .badges {
      flex-flow:column;
    }

	@media screen and (max-width: 768px) {
	
		.arvelous_appDownload_badgesOnly > .badges > .badge > a > img {
      height: 22vw;
    }

    .arvelous_appDownload_badgesOnly .arvelous_logo img {
        height: 12vw;
    }
        
	}

  .section-{{ section.id }}-padding {
    padding-top: {{ section.settings.padding_top | times: 0.75 | round: 0 }}px;
    padding-bottom: {{ section.settings.padding_bottom | times: 0.75 | round: 0 }}px;
  }

  @media screen and (min-width: 750px) {
    .section-{{ section.id }}-padding {
      padding-top: {{ section.settings.padding_top }}px;
      padding-bottom: {{ section.settings.padding_bottom }}px;
    }
  }